Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Public Member Functions | List of all members
ranges::v3::concepts::refines< Concepts > Struct Template Reference
Utility » Concepts
Inheritance diagram for ranges::v3::concepts::refines< Concepts >:

## Public Types
using | base_concepts_t = meta::list< Concepts... >

## Public Member Functions
template<typename... Ts>
void | requires_ ()